/* everton 7aug12


To do:
imgRight & left - used?
tabImageR and L - improve the styles and incorporate into the show_normal and highlight.
*/

/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}

ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}
/* remember to define visible focus styles!
:focus{
  outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}
/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* MAIN ------------------------------------

orange #C06A0D
dark orange nav down #834909
body bgrnd #fdf9f2

*/
body{
	margin:0 0 40px 0;
	font-size:62.5%;
	font-family:Verdana, sans-serif;
	color: #000;
	text-align:center;
	background: #fdf9f2 url(../graphics/bgrnd_banner.jpg) repeat-x scroll top;
}
div.dCont{
	max-width:960px;
	margin:2px auto 0 auto;
}
/* banner */
div.dTop{
	position:relative;
	clear:both;
	width:auto;
	height:220px;
	margin:4px auto 0 auto;/* needs a bit of a top margin so as not to cross the top curve */
}
img.imgLogo{
	position:absolute;
	top:60px;
	left:10px;
	z-index:50;
}
img.imgBanner{/* also see _inc>banner where imager sets image banner size */
	position:absolute;
	top:0px;
	left:0px;
	z-index:30;
	border-top:solid 1px #000;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
/* reservations buttons */
div.dReservations{
	position:absolute;
	top:0px;
	right:280px;
	width:160px;
	padding:4px 2px;
	font-size:16px;
	height:20px;
	font-weight:bold;
	border:1px outset #000;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#C06A0D;
	color:#fff;
	z-index:100;
}
div.dPhone{
	position:absolute;
	top:0px;
	right:10px;
	width:250px;
	padding:4px 2px;
	height:20px;
	font-size:16px;
	font-weight:bold;
	border:1px outset #000;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#C06A0D;
	color:#fff;
	z-index:200;
}
/* eo reservations buttons */
img.imgBannerR{
	position:absolute;
	top:0px;
	right:0px;
	z-index:40;
	border-left:4px solid #939a9f;
}
/* hGroup */
div.dHgroup{
	position:absolute;
	top:160px;
	right:20px;
	/*color:#074E0F;*/
	color:#fff;
	font-style:italic;
	z-index:300;
	text-align:right;
}
div.dHgroup h2{
	font-size:1.8em;
	font-weight:bold;
	margin:0 0 10px 0;
}
div.dHgroup h3{
	font-size:1.6em;
	font-weight:bold;
}
/* eo hGroup */
/* div layout */
div.dNavContainer{
	margin:10px 0;
	width:auto;
	height:30px;
	text-align:center;
	border:solid 2px #C06A0D;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	padding:5px;
	background-color:#fdf9f2;
}
div.dNav{
	width:auto;
	height:auto;
}
div.dMain{
	clear:both;
	margin:0 auto;
	width:auto;
	height:auto;
	background-color:#fff;
	border-top:solid 1px #fdf9f2;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
h1.h1Top{
	font-family: 'Nothing You Could Do', cursive;
	clear:both;
	margin:8px auto 2px auto;
	font-size:2.6em;
	font-weight:bold;
	width:auto;
	text-align:left;
	color:#834909;
	padding:0 0 0 20px;
	height:31px;
	/*background:transparent url(../graphics/droplet.png) no-repeat scroll 0px 0px;*/
}
div.dContent{/* xxxx if contained divs are floated this won't be held open by brClears  */
	float:left;
	margin:10px 0;
	max-width:600px;/* 960 total */
	height:auto;
	border:solid 1px #fdf9f2;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
div.dAside{
	float:right;
	margin:10px 20px 0 0;
	max-width:330px;/* 960 total */
	height:auto;
	border:solid 1px #fdf9f2;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
/* end div layout */

/* foot */
div.dFooter{
	margin:10px auto;
	width:auto;
	background-color:#C06A0D;
	border-bottom:1px solid #C06A0D;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   border:1px solid transparent;
}
h4.h4Foot{
	margin:10px auto;
	font-size:1.2em;
	line-height:1.4em;
	max-width:600px;
	font-weight:bold;
}
p.pSitemap{
	max-width:920px;
	margin:10px auto 5px auto;
	font-size:1.2em;
	text-align:center;
}

/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 5px 20px;
	padding:0;
	border:0;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:5px 20px 5px 20px;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9em;
}
td.tdCaption{
	font-size:0.9em;
	font-style:italic;
	text-align:right;
}
img.imgInTd{
	
}
img.imgInTdNoBord {/* only used on maree's home page image */
}


/* ======================show_page_content==================== */
div.dItem{/* used? also used in gallerise */
	margin:0 auto;
	width:auto;
	clear:both;/* xxxx needed? */
}
h2.h2Sub{
	font-size:1.4em;
	margin:10px 20px;
	text-align:left;
	width:auto;
	display:block;
	font-weight:bold;
	color:#834909;
}
h3.h3Bold, h3.h3Sub{
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
	text-align:left;
	margin:10px 20px;
	color:#834909;
}
h4.h4Enquire, h4.h4Shop{
	clear:both;
	display:inline;
	font-size:1.4em;
	font-style:italic;
	font-weight:bold;
	color:#834909;
}
p.pBody, p.pText{/* pText used in gallerise */
	margin:0 20px 10px 20px;
	font-size:1.2em;
	text-align:justify;
	line-height:1.4em;
}
ul.ulGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olGen{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liGen{
	font-size:1.2em;
	list-style: disc outside;
}
ol li.liGen{
	font-size:1.2em;
	list-style: decimal outside;
}
hr.hrDivider { /* xxxx used? */
	width:96%;
	height:0px;
	margin:10px auto 5px auto;
	clear: both;
}
img.imgLeft{/*xxxx used? news, links*/
	float:left;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgRight{/* xxxx used?news, event*/
	float:right;
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px 20px;
	background-color:#dcdcdc;
}
img.imgCentred, div.dCentred{
	border:1px solid #000;
	padding:1px;
	margin:5px auto;
	background-color:#dcdcdc;
}
/* tablify */
table.tabGen{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trGen{
 	
 }
th.thGen{
 
 }
td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfo{
	width:80%;
	margin:0 auto;
	text-align:left;
	border:1px solid red;
}
img.imgPdfIcon{
	margin:0 2px -4px 0;
}
img.imgEmailIcon{
	margin:0 0 -6px 0;
}
div.dVid{/* xxxx used? */
	
}

/* ==============show_page_content highlight============== */
div.dItemHighlight{/* used? */
	width:91%;
	margin:20px auto;
	padding:10px;
	border:1px dashed #FF9800;
	background-color:#EE3C00
}
h2.h2SubHighlight{
	/*float:left;*/
	font-size:1.5em;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	margin:20px;
	color:#000;
	/*padding-bottom:2px;
	border-bottom:1px dashed #57CAFE;*/
	width:auto;
	display:block;
	clear:both;
}
h3.h3BoldHighlight{
	font-size:1.3em;
	line-height:1.4em;
	font-weight:bold;
	text-align:justify;
	margin:10px 20px;
	color:#000;
}
h4.h4EnquireHighlight{
	clear:both;
	display:inline;
	font-size:1.0em;
}
p.pBodyHighlight, p.pTextHighlight{
	margin:0 20px;
	font-size:1.1em;
	text-align:justify;
	line-height:1.4em;
	color:#000;
}
ul.ulHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ol.olHighlight{
	margin:5px 5px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
}
ul li.liHighlight{
	font-size:1.1em;
	list-style:disc outside;
}
ol li.liHighlight{
	font-size:1.1em;
	list-style:upper-roman outside;
}
hr.hrHighlight {
	width:96%;
	height:1px;
	margin:10px auto 5px auto;
	clear: both;
	border-bottom:1px solid #212B34;
}
img.imgCentredHighlight{/* not used */
	border:1px solid #000;
	padding:2px 2px 3px 2px;
	margin:5px auto;
	background-color:#dcdcdc;
}
div.dVidHighlight{ /* used? */ 
	
}
/* tablify */
table.tabHighlight{
 	margin:20px 0 20px 20px;
 	border-collapse: collapse;
 	width:auto;
 	clear:both;
 	border:1px dashed #ddd;
 }
tr.trHighlight{
 	
 }
th.thHighlight{
 
 }
 td.tdHighlight{
 	width:auto;
 	vertical-align:top;
 	padding:0 5px 0 0;
 	text-align:left;
 }
/* end tablify */
div.dInfoHighlight{
	width:80%;
	margin:0 auto;
	text-align:left;
}
/* imgLeft, imgRight, dFlashLeft, dFlashRight  */
/* ===============end highlight styles=================== */



/* links */
a.aDark:link, a.aDark:visited, a.aDark:active {/* on dark background */
	color:#000000;
	text-decoration: none;
}
a.aDark:hover {
	color:#000000;
	text-decoration: underline;
}
a.main:link, a.main:visited, a.main:active {/* on light background */
	color:#00f;
	text-decoration: none;
}
a.main:hover {
	color:#000;
	text-decoration: underline;
}
a.aSitemap:link, a.aSitemap:visited, a.aSitemap:active {
	color:#fdf9f2;
	text-decoration:none;
}
a.aSitemap:hover {
	color:#fdf9f2;
	text-decoration:underline;
}

/* contacts */
h2.h2Small{
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
	margin:0 20px 0px 20px;
	width:auto;
	display:block;
	clear:both;
}
table.tabList{
	float:left;
	margin:0 20px 20px 20px;
	border-collapse: collapse;
	width:auto;
}
td.tdListLeft{
	font-weight:bold;
	text-align:right;
	padding:2px 5px 2px 0;
	font-size:1.1em;
	vertical-align:top;
}
td.tdListRight{
	font-size:1.1em;
	vertical-align:middle;
	text-align:left;
}

/* the WDW footer */
p.pWDW{
	font-size:0.85em;
	margin:5px auto 0 auto;
}
span.spColour{
	font-style:italic;
	color:#ff00ff;
}
a.aNone:link, a.aNone:visited, a.aNone:active {
	color:#aaa;
	text-decoration:none;
}
a.aNone:hover {
	color:#bbb;
	text-decoration:none;
}
/* eo WDW footer */
/* ================ SHOP =============== */
div.dShopItem{
	position:relative;
	margin:0 20px;
	width:auto;
	border:1px solid red;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
div.dShopItemGrid{
	position:relative;
	width:44%;
	border:1px dotted #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
.alt1{
	float:left;
	margin:0 0 0 20px;
	background-color:blue;
}
.alt2{
	float:right;
	margin:0 20px 0 0;
	background-color:red;
}
div.dShopImages {
	width:auto;
	float:left;
	clear:left;
	margin:0 0 0 10px;
	width:auto;
	border:1px solid #ccc;
}
div.shopImages table {
	width:1px;
	clear:both;
	border-collapse:collapse;
}
div.shopImages table tr {

}
div.shopImages table tr td {
	padding:1px;
	vertical-align:top;
}
div.shopImages table tr td img {
	/* img_in_td form elsewhere */
}
h2.h2Shop{
	font-size:1.3em;
	text-align:left;
	margin:4px 0 0 10px;
	width:auto;
	font-weight:bold;
}
h3.h3Shop{/* used? xxxx */
	font-size:1.2em;
	line-height:1.4em;
	text-align:left;
	margin:5px 20px;
	width:auto;
	color:green;
}
div.dTextListGrid{
	float:right;
	clear:right;
	margin:5px 10px 0 0;
	width:220px;
	border:1px solid red;
}
div.dTextMain{
	float:none;
	clear:both;
	margin:5px 10px 0 10px;
	width:530px;
	border:1px solid green;

}
p.pShop{
	font-size:1.2em;
	text-align:left;
	width:auto;
	line-height:1.5em;
}

ul.ulShop{
	margin:5px 20px 5px 20px;
	padding:0 0 0 20px;
	width:auto;
	text-align:left;
	float:left;
	/*color:#000;*/
}
li.liShop{
	font-size:1.3em;
	list-style: disc outside;
	/*color:#000;*/
}
div.dSelections{
	position:relative;
	width:300px;
	margin:0 20px 0 0;
	border:1px dashed #ccc;
	float:right;
	clear:right;
	padding:10px 0 0 0;
	font-size:110%;
}
div.dMore{
	position:absolute;
	right:20px;
	bottom:20px;
	border:1px outset #002d55;
	width:auto;
	padding:2px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#002d55;
	color:#fff;
	font-size:1.3em;
}
div.dBack{
	float:right;
	margin:20px;
	border:1px outset #002d55;
	width:auto;
	padding:2px;
	-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	background-color:#002d55;
	color:#fff;
	font-size:1.3em;
}
label{/* xxxx used? */
	position:absolute;
	top:-10px;
	left:5px;
	/*border:1px solid blue;*/
	background-color:#fff;
	font-size:1.2em;
	padding:2px;
}
/* eo shop */
/* accolades */
div.dFootnote{
	width:auto;
	margin:10px;
	border:solid 1px #fdf9f2;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
	padding:6px;
	/*background: transparent url(../graphics/tile_semi_transp.png) repeat scroll top;*/
}
p.pQuote{
	font-size:1.3em;
	line-height:1.3em;
	font-style:italic;
	text-align:left;
	color:#834909;
}
p.pName{
	display:inline;
	font-size:1.1em;
	font-weight:bold;
	color:#834909;
}
/* !accolades */
/* misc */
span.spBold{
	font-weight:bold;
}
br.brClear{
	clear:both;
}
hr.hrClear {
	width:900px;
	height:5px;
	clear:both;
	margin-top:100px;
	border-bottom: 1px solid red;
}
/* italic etc  for html5 doctype xxxx */
strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
/* logos or page images */
div.dImagesStrip{
	margin:0 10px 0 0;
}
table.tabImagesStrip{
	margin:0 auto;
}
td.tdImageStrip{
	padding:0 4px;
	vertical-align:top;
}
p.pCaption{
	font-size:10px;
	width:auto;
	margin:0 0 10px 0;
	text-align:center;
	font-style:italic;
}
/* eo logos or page images */

/* mobile friendly */
@media (max-width: 50.1em)
{/*800px*/
	body{
		background: #fdf9f2;
	}
	div.dContent{
		margin:1px auto 0 auto;
	}
	div.dAside{
		float:none;
		clear:left;
		margin:2px auto;
		width:auto;
	}
	img.imgBanner{/* also see _inc>banner where imager sets image banner size */
		max-width:99.9%;
		position:relative;
	}
	div.dTop {
		height:auto;
		margin:0;
	}
	div.dReservations { 
		margin:0;
		float:left;
		max-width:105px;
		font-size:1.1em;
 }
	div.dPhone { 
		margin:0;
		float:left;
		max-width:185px;
		font-size:1.1em;
 }
	div.dNavContainer{
		border:0;
		height:auto;
	   -moz-border-radius: 0px;
	   -webkit-border-radius: 0px;
	   border-radius: 0px;
	   padding:1px 4px;
	   clear:both;
	}
	div.dImagesStrip{
		margin:0 auto;
		width:99.9%;
	}
	img.imgInTd {
		width:99.8%;
	}
}
@media (min-width: 30em)  and (max-width: 47.9em)
{/*480px to 766px*/
	img.imgLogo {
		max-width:95%;
		top:22px;
		left:1px;
	}
}
@media (min-width: 24em)  and (max-width: 29.9em)
{/*384px to 478px*/
	img.imgLogo {
		max-width:95%;
		top:14px;
		left:0.5;
	}
	div.dReservations { 
	top:0;
	right:190px;
	max-width:95px;
 }
	div.dPhone { 
	top:0px;
	right:0;
	max-width:175px;
 }
 h1.h1Top{
	margin:4px auto 1px auto;
	font-size:2.1em;
	padding:0;
	height:auto;
}
}
@media (min-width: 20em) and (max-width: 23.9em)
{/*320px to 382px*/
	img.imgLogo {
		max-width:180px;
		top:24px;
		left:0;
	}
	div.dReservations { 
	top:31px;
	right:0;
 }
	div.dPhone { 
	top:0px;
	right:0;
 }
 h1.h1Top{
	font-size:1.9em;
}
}
@media (max-width: 19.9em)
{/*304px*/
    div.dTop {
    background-image:none;
    }
}